Ocena wątku:
  • 0 głosów - średnia: 0
  • 1
  • 2
  • 3
  • 4
  • 5
Błąd w MintInstall.
#1
0
Cześć,

Menedżer oprogramowania zawiesza się w trakcie przeglądania programów w bazie. System to Linux Mint 21 Cinnamon.

Kod:
System:
  Kernel: 5.15.0-47-generic x86_64 bits: 64 compiler: gcc v: 11.2.0 Desktop: Cinnamon 5.4.12
    tk: GTK 3.24.33 wm: Mutter dm: LightDM Distro: Linux Mint 21 Vanessa base: Ubuntu 22.04 jammy
Machine:
  Type: Desktop System: Gigabyte product: N/A v: N/A serial: <superuser required> Chassis: type: 3
    serial: <superuser required>
  Mobo: Gigabyte model: B75M-D2V v: x.x serial: <superuser required> BIOS: American Megatrends
    v: F3 date: 10/26/2012
CPU:
  Info: dual core model: Intel Pentium G2020 bits: 64 type: MCP arch: Ivy Bridge rev: 9 cache:
    L1: 128 KiB L2: 512 KiB L3: 3 MiB
  Speed (MHz): avg: 2893 high: 2894 min/max: 1600/2900 cores: 1: 2894 2: 2893 bogomips: 11573
  Flags: ht lm nx pae sse sse2 sse3 sse4_1 sse4_2 ssse3
Graphics:
  Device-1: Intel Xeon E3-1200 v2/3rd Gen Core processor Graphics vendor: Gigabyte driver: i915
    v: kernel ports: active: HDMI-A-1 empty: DP-1,VGA-1 bus-ID: 00:02.0 chip-ID: 8086:0152
  Display: x11 server: X.Org v: 1.21.1.3 driver: X: loaded: modesetting unloaded: fbdev,vesa
    gpu: i915 display-ID: :0 screens: 1
  Screen-1: 0 s-res: 1920x1080 s-dpi: 96
  Monitor-1: HDMI-1 mapped: HDMI-A-1 model: Samsung S22B300 res: 1920x1080 dpi: 102
    diag: 547mm (21.5")
  OpenGL: renderer: Mesa Intel HD Graphics 2500 (IVB GT1) v: 4.2 Mesa 22.0.5 compat-v: 3.1
    direct render: Yes
Audio:
  Device-1: C-Media CMI8788 [Oxygen HD Audio] vendor: ASUSTeK CMI8786 driver: snd_oxygen v: kernel
    bus-ID: 04:04.0 chip-ID: 13f6:8788
  Sound Server-1: ALSA v: k5.15.0-47-generic running: yes
  Sound Server-2: PulseAudio v: 15.99.1 running: yes
  Sound Server-3: PipeWire v: 0.3.48 running: yes
Network:
  Device-1: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet vendor: Gigabyte driver: r8169
    v: kernel pcie: speed: 2.5 GT/s lanes: 1 port: e000 bus-ID: 02:00.0 chip-ID: 10ec:8168
  IF: enp2s0 state: up speed: 100 Mbps duplex: full mac: <filter>
Drives:
  Local Storage: total: 987.41 GiB used: 409.4 GiB (41.5%)
  ID-1: /dev/sda vendor: Kingston model: SV300S37A60G size: 55.9 GiB speed: 6.0 Gb/s
    serial: <filter>
  ID-2: /dev/sdb vendor: Western Digital model: WD10EZEX-00RKKA0 size: 931.51 GiB
    speed: 3.0 Gb/s serial: <filter>
Partition:
  ID-1: / size: 27.33 GiB used: 10.19 GiB (37.3%) fs: ext4 dev: /dev/sda1
  ID-2: /home size: 23.68 GiB used: 12.44 GiB (52.5%) fs: ext4 dev: /dev/sda6
Swap:
  ID-1: swap-1 type: partition size: 3.72 GiB used: 0 KiB (0.0%) priority: -2 dev: /dev/sda5
USB:
  Hub-1: 1-0:1 info: Full speed or root hub ports: 2 rev: 2.0 speed: 480 Mb/s chip-ID: 1d6b:0002
  Hub-2: 1-1:2 info: Intel Integrated Rate Matching Hub ports: 6 rev: 2.0 speed: 480 Mb/s
    chip-ID: 8087:0024
  Device-1: 1-1.5:3 info: Logitech Media Keyboard K200 type: Keyboard,HID
    driver: hid-generic,usbhid rev: 1.1 speed: 1.5 Mb/s chip-ID: 046d:c31d
  Hub-3: 2-0:1 info: Full speed or root hub ports: 2 rev: 2.0 speed: 480 Mb/s chip-ID: 1d6b:0002
  Hub-4: 2-1:2 info: Intel Integrated Rate Matching Hub ports: 6 rev: 2.0 speed: 480 Mb/s
    chip-ID: 8087:0024
  Hub-5: 3-0:1 info: Hi-speed hub with single TT ports: 4 rev: 2.0 speed: 480 Mb/s
    chip-ID: 1d6b:0002
  Device-1: 3-3:2 info: SteelSeries ApS Kinzu V3 Gaming Mouse type: HID,Mouse
    driver: hid-generic,usbhid rev: 1.1 speed: 12 Mb/s chip-ID: 1038:1388
  Hub-6: 4-0:1 info: Super-speed hub ports: 4 rev: 3.0 speed: 5 Gb/s chip-ID: 1d6b:0003
Sensors:
  System Temperatures: cpu: 29.8 C mobo: 27.8 C
  Fan Speeds (RPM): N/A
Repos:
  Packages: 2408 apt: 2404 flatpak: 4
  No active apt repos in: /etc/apt/sources.list
  Active apt repos in: /etc/apt/sources.list.d/google-chrome.list
    1: deb [arch=amd64] http: //dl.google.com/linux/chrome/deb/ stable main
  Active apt repos in: /etc/apt/sources.list.d/official-package-repositories.list
    1: deb http: //packages.linuxmint.com vanessa main upstream import backport
    2: deb http: //archive.ubuntu.com/ubuntu jammy main restricted universe multiverse
    3: deb http: //archive.ubuntu.com/ubuntu jammy-updates main restricted universe multiverse
    4: deb http: //archive.ubuntu.com/ubuntu jammy-backports main restricted universe multiverse
    5: deb http: //security.ubuntu.com/ubuntu/ jammy-security main restricted universe multiverse
  Active apt repos in: /etc/apt/sources.list.d/spotify.list
    1: deb http: //repository.spotify.com stable non-free
Info:
  Processes: 193 Uptime: 54m Memory: 7.64 GiB used: 1.96 GiB (25.6%) Init: systemd v: 249
  runlevel: 5 Compilers: gcc: 11.2.0 alt: 11/9 Client: Unknown python3.10 client inxi: 3.3.13



[Obrazek: xFRHpBWl.png]
#2
0
Odpal z terminala i pokaż co się pokazuje.
#3
0
Kod:
[email protected]:~$ mintinstall
MintInstall: Detected system architecture: 'x86_64'
Installer: User pkgcache is most recent, using it.
MintInstall: Deleting old screenshots
MintInstall: No new reviews
Installer: Calculating changes required for APT package: chromium
For install: ['chromium']
For removal: ['chromium-codecs-ffmpeg-extra']
For upgrade: []
Installer: Calculating changes required for APT package: pidgin
For install: ['libpurple0', 'libgadu3', 'pidgin', 'libzephyr4', 'libprotobuf-c1', 'libfarstream-0.2-5', 'libmeanwhile1', 'libpurple-bin', 'gstreamer1.0-nice', 'pidgin-data']
For removal: []
For upgrade: []
Installer: Calculating changes required for APT package: uget
For install: ['uget']
For removal: []
For upgrade: []
Installer: Calculating changes required for APT package: deluge
For install: ['python3-incremental', 'deluge', 'python3-pygame', 'python3-pyasn1', 'libsdl2-ttf-2.0-0', 'python3-libtorrent', 'python3-rencode', 'python3-hyperlink', 'libsdl2-image-2.0-0', 'libopusfile0', 'python3-twisted', 'libportmidi0', 'python3-hamcrest', 'deluge-gtk', 'python3-automat', 'python3-geoip', 'python3-attr', 'libboost-python1.74.0', 'python3-openssl', 'python3-service-identity', 'python3-numpy', 'python3-zope.interface', 'deluge-common', 'python3-constantly', 'libtorrent-rasterbar2.0', 'python3-bcrypt', 'libsdl2-mixer-2.0-0', 'python3-pyasn1-modules']
For removal: []
For upgrade: []
Installer: Calculating changes required for APT package: steam:i386
For install: ['libvulkan1:i386', 'libxcb-present0:i386', 'libpulse0:i386', 'libxxf86vm1:i386', 'libffi8:i386', 'libglx-mesa0:i386', 'va-driver-all:i386', 'libjack-jackd2-0:i386', 'libdatrie1:i386', 'libthai0:i386', 'libxrender1:i386', 'libglvnd0:i386', 'libtinfo6:i386', 'libx11-xcb1:i386', 'libxshmfence1:i386', 'libdecor-0-0:i386', 'libpcre3:i386', 'libpango-1.0-0:i386', 'libwayland-cursor0:i386', 'libselinux1:i386', 'libxcb-dri2-0:i386', 'libxcb-dri3-0:i386', 'libcairo2:i386', 'libgbm1:i386', 'libpciaccess0:i386', 'libxcursor1:i386', 'libexpat1:i386', 'libdb5.3:i386', 'libwayland-server0:i386', 'libglx0:i386', 'libfribidi0:i386', 'libdrm-nouveau2:i386', 'libpixman-1-0:i386', 'libfreetype6:i386', 'libmount1:i386', 'libxau6:i386', 'libxcb1:i386', 'libapparmor1:i386', 'libllvm13:i386', 'libasound2-plugins:i386', 'libflac8:i386', 'libxml2:i386', 'libgraphite2-3:i386', 'libbsd0:i386', 'libfontconfig1:i386', 'libasound2:i386', 'libudev1:i386', 'libxss1:i386', 'mesa-va-drivers:i386', 'libdecor-0-plugin-1-cairo:i386', 'libgl1-mesa-dri:i386', 'libpng16-16:i386', 'libxrandr2:i386', 'libopus0:i386', 'libpangocairo-1.0-0:i386', 'libxkbcommon0:i386', 'libxcb-render0:i386', 'libuuid1:i386', 'i965-va-driver:i386', 'mesa-vulkan-drivers:i386', 'libvorbisenc2:i386', 'libasyncns0:i386', 'libpangoft2-1.0-0:i386', 'libsndfile1:i386', 'libpcre2-8-0:i386', 'libsamplerate0:i386', 'libxcb-glx0:i386', 'libogg0:i386', 'libxinerama1:i386', 'libwayland-egl1:i386', 'libglapi-mesa:i386', 'libvorbis0a:i386', 'libsdl2-2.0-0:i386', 'libglib2.0-0:i386', 'steam:i386', 'libbrotli1:i386', 'libdrm-amdgpu1:i386', 'libdrm-radeon1:i386', 'libdrm2:i386', 'libsensors5:i386', 'libxcb-randr0:i386', 'steam-devices', 'libxext6:i386', 'libharfbuzz0b:i386', 'libblkid1:i386', 'libegl-mesa0:i386', 'libxcb-shm0:i386', 'libgl1:i386', 'libegl1:i386', 'zlib1g:i386', 'libx11-6:i386', 'libwayland-client0:i386', 'libigdgmm12:i386', 'libelf1:i386', 'libmd0:i386', 'libxcb-sync1:i386', 'libedit2:i386', 'libicu70:i386', 'libva2:i386', 'libdrm-intel1:i386', 'libxfixes3:i386', 'libstdc++6:i386', 'libxdmcp6:i386', 'libatomic1:i386', 'intel-media-va-driver:i386', 'libxi6:i386', 'libxcb-xfixes0:i386']
For removal: []
For upgrade: ['zlib1g']
Installer: Calculating changes required for APT package: guake
For install: ['python3-lib2to3', 'guake', 'python3-pbr', 'python3-distutils', 'python3-setuptools', 'libutempter0']
For removal: []
For upgrade: []
Installer: Calculating changes required for APT package: gedit
For install: ['gedit-common', 'gedit']
For removal: []
For upgrade: []
Installer: Calculating changes required for APT package: bleachbit
For install: ['bleachbit']
For removal: []
For upgrade: []
Installer: Calculating changes required for APT package: audacity
For install: ['libvamp-hostsdk3v5', 'libportsmf0v5', 'libsuil-0-0', 'audacity', 'libwxgtk3.0-gtk3-0v5', 'libportaudio2', 'libid3tag0', 'libwxbase3.0-0v5', 'audacity-data', 'libflac++6v5']
For removal: []
For upgrade: []
Installer: Calculating changes required for APT package: smplayer
For install: ['smplayer-themes', 'smplayer', 'libqt5xml5', 'smplayer-l10n']
For removal: []
For upgrade: []
Installer: Calculating changes required for APT package: cairo-dock
For install: ['tracker', 'cairo-dock-weather-plug-in', 'cairo-dock-rssreader-plug-in', 'cairo-dock-recent-events-plug-in', 'cairo-dock-drop-indicator-plug-in', 'cairo-dock-folders-plug-in', 'cairo-dock-system-monitor-plug-in', 'cairo-dock-animated-icons-plug-in', 'cairo-dock-motion-blur-plug-in', 'cairo-dock-gmenu-plug-in', 'cairo-dock-xgamma-plug-in', 'cairo-dock-illusion-plug-in', 'cairo-dock-dialog-rendering-plug-in', 'tracker-miner-fs', 'cairo-dock-dnd2share-plug-in', 'gnote', 'liblockfile-bin', 'cairo-dock-tomboy-plug-in', 'cairo-dock-wifi-plug-in', 'libetpan20', 'cairo-dock-plug-ins', 'cairo-dock-netspeed-plug-in', 'cairo-dock-dbus-plug-in', 'cairo-dock-shortcuts-plug-in', 'cairo-dock-icon-effect-plug-in', 'cairo-dock-alsamixer-plug-in', 'cairo-dock-showdesktop-plug-in', 'libgnome-menu-3-0', 'gnome-settings-daemon', 'cairo-dock', 'tracker-extract', 'cairo-dock-quick-browser-plug-in', 'cairo-dock-core', 'cairo-dock-desklet-rendering-plug-in', 'cairo-dock-mail-plug-in', 'cairo-dock-dustbin-plug-in', 'cairo-dock-rendering-plug-in', 'cairo-dock-logout-plug-in', 'nautilus', 'cairo-dock-keyboard-indicator-plug-in', 'cairo-dock-plug-in-data', 'libtracker-sparql-3.0-0', 'cairo-dock-clock-plug-in', 'cairo-dock-slider-plug-in', 'cairo-dock-musicplayer-plug-in', 'cairo-dock-clipper-plug-in', 'cairo-dock-toons-plug-in', 'cairo-dock-terminal-plug-in', 'liblockfile1', 'libgnome-autoar-0-0', 'cairo-dock-systray-plug-in', 'cairo-dock-stack-plug-in', 'cairo-dock-impulse-plug-in', 'cairo-dock-cairo-penguin-plug-in', 'cairo-dock-remote-control-plug-in', 'cairo-dock-switcher-plug-in', 'cairo-dock-powermanager-plug-in', 'cairo-dock-showmouse-plug-in', 'cairo-dock-messaging-menu-plug-in']
For removal: []
For upgrade: []
Installer: Calculating changes required for APT package: okular
For install: ['libkf5quickaddons5', 'libkf5wallet-data', 'libqt5webengine-data', 'libpoppler-qt5-1', 'libkf5widgetsaddons5', 'qtspeech5-flite-plugin', 'libkf5dbusaddons-data', 'kactivities-bin', 'libkf5codecs5', 'kwayland-integration', 'qml-module-org-kde-bluezqt', 'libkf5kiontlm5', 'libkf5parts-plugins', 'libkf5declarative-data', 'libkf5kirigami2-5', 'libaccounts-qt5-1', 'libkf5plasmaquick5', 'libgamin0', 'libsignon-plugins-common1', 'libkf5sonnetcore5', 'libphonon4qt5-data', 'qml-module-org-kde-kquickcontrols', 'libkf5textwidgets-data', 'kaccounts-providers', 'libkf5pty-data', 'libkf5dbusaddons5', 'libqt5quickcontrols2-5', 'libqt5quickwidgets5', 'libkf5itemviews5', 'libkf5kiofilewidgets5', 'kio', 'libqt5positioning5', 'libkf5parts-data', 'qml-module-qtquick-layouts', 'qml-module-org-kde-kirigami2', 'libkf5package5', 'libkf5service5', 'libkf5contacts-data', 'libkf5authcore5', 'libkf5kexiv2-15.0.0', 'libepub0', 'qml-module-qtquick-window2', 'libkf5kiowidgets5', 'libqt5webchannel5', 'libkf5sonnet5-data', 'libkf5configwidgets5', 'libkf5idletime5', 'libkf5i18nlocaledata5', 'libre2-9', 'libkf5js5', 'kdeconnect', 'libkf5codecs-data', 'libkf5notifications-data', 'qml-module-qt-labs-settings', 'libkf5guiaddons-data', 'libdbusmenu-qt5-2', 'libkf5kcmutils-data', 'libkf5kcmutils5', 'libokular5core9', 'libkf5bluezqt6', 'libminizip1', 'libqt5qml5', 'libkf5config-bin', 'qml-module-qtquick-controls2', 'qml-module-qt-labs-platform', 'libkf5i18n5', 'libkf5i18n-data', 'libkf5threadweaver5', 'libkf5declarative5', 'libqca-qt5-2-plugins', 'libkf5windowsystem5', 'libkf5jobwidgets5', 'libkf5doctools5', 'libkf5auth-data', 'libkf5xmlgui5', 'libkf5prison5', 'libkf5people5', 'libkf5globalaccelprivate5', 'qml-module-ubuntu-onlineaccounts', 'libkf5parts5', 'libkf5bookmarks-data', 'libqt5quick5', 'libqt5test5', 'kactivitymanagerd', 'qml-module-org-kde-qqc2desktopstyle', 'qtwayland5', 'libqt5waylandcompositor5', 'libqt5quickparticles5', 'qml-module-qtmultimedia', 'libqt5multimediaquick5', 'signon-plugin-oauth2', 'libkf5peoplewidgets5', 'libkaccounts2', 'libkf5service-data', 'kpackagelauncherqml', 'libkf5package-data', 'keditbookmarks', 'libqt5printsupport5', 'libchm1', 'libkf5bookmarks5', 'libkf5pty5', 'libkf5configcore5', 'libkf5bluezqt-data', 'kinit', 'libqt5xml5', 'qml-module-qtwebengine', 'qml-module-org-kde-purpose', 'libkf5jsapi5', 'libkf5guiaddons5', 'libkf5waylandclient5', 'kded5', 'libkf5iconthemes-bin', 'libkf5xmlgui-data', 'libkf5widgetsaddons-data', 'sshfs', 'libphonon4qt5-4', 'libkf5purpose5', 'okular', 'libkf5coreaddons-data', 'libqt5texttospeech5', 'libkf5pulseaudioqt3', 'libkf5globalaccel5', 'libqt5webengine5', 'qml-module-org-kde-people', 'kpackagetool5', 'libaccounts-glib0', 'libkf5globalaccel-bin', 'libkf5service-bin', 'libqmobipocket2', 'libkf5wallet-bin', 'libkf5guiaddons-bin', 'libqt5sql5', 'libkf5dbusaddons-bin', 'libkf5completion-data', 'qml-module-qtgraphicaleffects', 'qml-module-qt-labs-folderlistmodel', 'libkf5khtml-data', 'libkf5khtml-bin', 'libvoikko1', 'sonnet-plugins', 'libdmtx0b', 'libsignon-qt5-1', 'libkf5khtml5', 'libkwalletbackend5-5', 'libkf5config-data', 'libqt5quicktemplates2-5', 'libkf5notifications5', 'qml-module-qtqml-models2', 'qml-module-qtquick-privatewidgets', 'qtspeech5-speechd-plugin', 'libkf5sonnetui5', 'libxcb-damage0', 'kwayland-data', 'libkf5windowsystem-data', 'qml-module-qtquick-controls', 'okular-extra-backends', 'libkf5textwidgets5', 'libkf5coreaddons5', 'qml-module-qtquick-templates2', 'libkf5kiocore5', 'libqt5sql5-sqlite', 'libkf5auth5', 'libkf5solid5', 'libqt5webenginecore5', 'libkf5wallet5', 'libqt5qmlmodels5', 'libkf5plasma5', 'qml-module-org-kde-kconfig', 'libkf5people-data', 'libkf5xmlgui-bin', 'libkf5solid5-data', 'libkf5globalaccel-data', 'libkf5calendarevents5', 'libkf5kiogui5', 'qml-module-org-kde-sonnet', 'libpolkit-qt5-1-1', 'libkf5purpose-bin', 'libkf5iconthemes5', 'libkf5configwidgets-data', 'qml-module-qtquick2', 'libqca-qt5-2', 'libkf5activities5', 'libfakekey0', 'libkf5completion5', 'qml-module-qtquick-dialogs', 'libkf5contacts5', 'libkf5jobwidgets-data', 'libkf5peoplebackend5', 'plasma-framework', 'libqt5qmlworkerscript5', 'qml-module-org-kde-prison', 'gamin', 'kpeople-vcard', 'phonon4qt5', 'libqt5waylandclient5', 'libkf5itemviews-data', 'libkf5crash5', 'phonon4qt5-backend-vlc', 'qml-module-org-kde-kquickcontrolsaddons', 'libkf5configgui5', 'qml-module-qtqml', 'qml-module-qtquick-particles2', 'libhfstospell11', 'libkf5archive5', 'libkf5iconthemes-data']
For removal: []
For upgrade: []
Installer: Calculating changes required for APT package: gthumb
For install: ['brasero-common', 'libisofs6', 'gthumb', 'libperl4-corelibs-perl', 'gthumb-data', 'libjte2', 'cdrdao', 'libbrasero-media3-1', 'libburn4']
For removal: []
For upgrade: []
Installer: Calculating changes required for APT package: gwenview
For install: ['libkf5quickaddons5', 'libkf5wallet-data', 'libqt5webengine-data', 'libpoppler-qt5-1', 'libkf5kipi32.0.0', 'libkf5widgetsaddons5', 'libkf5dbusaddons-data', 'kactivities-bin', 'libkf5codecs5', 'kwayland-integration', 'qml-module-org-kde-bluezqt', 'libkf5kiontlm5', 'libkf5parts-plugins', 'libkf5declarative-data', 'libkf5syntaxhighlighting-data', 'libkf5kirigami2-5', 'libaccounts-qt5-1', 'libkf5plasmaquick5', 'libkf5kipi-data', 'libgamin0', 'libsignon-plugins-common1', 'libkf5sonnetcore5', 'libphonon4qt5-data', 'qml-module-org-kde-kquickcontrols', 'libkf5textwidgets-data', 'kaccounts-providers', 'libkdsoap1', 'qt5-image-formats-plugins', 'libkf5dbusaddons5', 'libqt5quickcontrols2-5', 'libqt5quickwidgets5', 'libkf5kdcraw5', 'libcfitsio9', 'libkf5itemviews5', 'libkf5kiofilewidgets5', 'kio', 'libqt5positioning5', 'libkf5parts-data', 'qml-module-qtquick-layouts', 'qml-module-org-kde-kirigami2', 'libkf5package5', 'libkf5service5', 'libkf5dnssd5', 'libkf5contacts-data', 'libkf5authcore5', 'libepub0', 'qml-module-qtquick-window2', 'libkf5kiowidgets5', 'libqt5webchannel5', 'libkf5sonnet5-data', 'libkf5configwidgets5', 'libkf5idletime5', 'libkf5i18nlocaledata5', 'libre2-9', 'kdeconnect', 'libkf5codecs-data', 'libkf5notifications-data', 'qml-module-qt-labs-settings', 'libkf5filemetadata-bin', 'libkf5guiaddons-data', 'libdbusmenu-qt5-2', 'libkf5kcmutils-data', 'libkf5kcmutils5', 'libkf5bluezqt6', 'libminizip1', 'libqt5qml5', 'gwenview', 'libkf5config-bin', 'qml-module-qtquick-controls2', 'libkf5filemetadata-data', 'qml-module-qt-labs-platform', 'libkf5i18n5', 'kio-extras', 'libappimage0', 'libkf5i18n-data', 'libkf5declarative5', 'libqca-qt5-2-plugins', 'libkf5windowsystem5', 'libkf5jobwidgets5', 'libkf5doctools5', 'libkf5auth-data', 'libkf5xmlgui5', 'libkf5baloo5', 'libkf5prison5', 'libkf5people5', 'libkf5globalaccelprivate5', 'qml-module-ubuntu-onlineaccounts', 'libkf5parts5', 'libkf5bookmarks-data', 'libqt5quick5', 'libqt5test5', 'kactivitymanagerd', 'qml-module-org-kde-qqc2desktopstyle', 'qtwayland5', 'libqt5waylandcompositor5', 'libqt5quickparticles5', 'qml-module-qtmultimedia', 'libqt5multimediaquick5', 'signon-plugin-oauth2', 'libkf5peoplewidgets5', 'libkaccounts2', 'libkf5service-data', 'kpackagelauncherqml', 'libkf5syntaxhighlighting5', 'libkf5itemmodels5', 'libkf5package-data', 'keditbookmarks', 'libqt5printsupport5', 'libkf5bookmarks5', 'libkf5configcore5', 'libkf5bluezqt-data', 'kinit', 'libqt5xml5', 'qml-module-qtwebengine', 'qml-module-org-kde-purpose', 'libkf5guiaddons5', 'libkf5waylandclient5', 'kded5', 'libkf5iconthemes-bin', 'libkf5xmlgui-data', 'kamera', 'libkf5widgetsaddons-data', 'sshfs', 'libphonon4qt5-4', 'libkf5purpose5', 'libkf5coreaddons-data', 'libqt5texttospeech5', 'libkf5pulseaudioqt3', 'libkf5globalaccel5', 'libqt5webengine5', 'qml-module-org-kde-people', 'kpackagetool5', 'libaccounts-glib0', 'libsquashfuse0', 'libkf5globalaccel-bin', 'libkf5activitiesstats1', 'libkf5service-bin', 'libkf5balooengine5', 'libqmobipocket2', 'libkf5wallet-bin', 'libkf5guiaddons-bin', 'libqt5sql5', 'libkf5dbusaddons-bin', 'libkf5completion-data', 'qml-module-qtgraphicaleffects', 'qml-module-qt-labs-folderlistmodel', 'libvoikko1', 'sonnet-plugins', 'libdmtx0b', 'libsignon-qt5-1', 'libkwalletbackend5-5', 'libkf5config-data', 'libkf5filemetadata3', 'libqt5quicktemplates2-5', 'libkf5notifications5', 'qml-module-qtqml-models2', 'qml-module-qtquick-privatewidgets', 'qtspeech5-speechd-plugin', 'libkf5sonnetui5', 'libxcb-damage0', 'kwayland-data', 'libkf5windowsystem-data', 'kio-extras-data', 'qml-module-qtquick-controls', 'libkf5textwidgets5', 'libkf5coreaddons5', 'qml-module-qtquick-templates2', 'libkf5kiocore5', 'libqt5sql5-sqlite', 'libkf5auth5', 'libkf5solid5', 'libqt5webenginecore5', 'libkf5wallet5', 'libqt5qmlmodels5', 'libkf5plasma5', 'qml-module-org-kde-kconfig', 'libkf5people-data', 'libkf5xmlgui-bin', 'libkf5solid5-data', 'libkf5globalaccel-data', 'libkf5calendarevents5', 'libkf5kiogui5', 'qml-module-org-kde-sonnet', 'libpolkit-qt5-1-1', 'libkf5purpose-bin', 'libkf5iconthemes5', 'libkf5configwidgets-data', 'qml-module-qtquick2', 'libqca-qt5-2', 'libkf5activities5', 'libfakekey0', 'libkf5completion5', 'qml-module-qtquick-dialogs', 'libkf5contacts5', 'libkf5jobwidgets-data', 'libkf5peoplebackend5', 'plasma-framework', 'libqt5qmlworkerscript5', 'qml-module-org-kde-prison', 'gamin', 'kpeople-vcard', 'phonon4qt5', 'libqt5waylandclient5', 'libkf5itemviews-data', 'libkf5crash5', 'phonon4qt5-backend-vlc', 'qml-module-org-kde-kquickcontrolsaddons', 'libkf5configgui5', 'libkf5dnssd-data', 'qml-module-qtqml', 'qml-module-qtquick-particles2', 'libhfstospell11', 'libkf5archive5', 'libkf5iconthemes-data']
For removal: []
For upgrade: []
Installer: Calculating changes required for APT package: inkscape
For install: ['libimage-magick-perl', 'libpotrace0', 'libnetpbm10', 'netpbm', 'imagemagick', 'libmagick++-6.q16-8', 'python3-scour', 'libimage-magick-q16-perl', 'python3-numpy', 'imagemagick-6.q16', 'libwmf-bin', 'libgsl27', 'fig2dev', 'libgc1', 'libgslcblas0', 'lib2geom1.1.0', 'inkscape']
For removal: []
For upgrade: []
Installer: Calculating changes required for APT package: krita
For install: ['libgdal30', 'libpoppler-qt5-1', 'libopencolorio1v5', 'libkf5widgetsaddons5', 'kwayland-integration', 'libcharls2', 'libgeotiff5', 'libopencv-videoio4.5d', 'libnetcdf19', 'liburiparser1', 'libgamin0', 'libquazip5-1', 'libaec0', 'libqt5quickwidgets5', 'libcfitsio9', 'libkf5itemviews5', 'libarmadillo10', 'krita', 'libgeos3.10.2', 'libkf5idletime5', 'libodbc2', 'libopencv-imgcodecs4.5d', 'libkf5guiaddons-data', 'libminizip1', 'libqt5qml5', 'libyaml-cpp0.7', 'libkf5config-bin', 'libfreexl1', 'libsuperlu5', 'libkf5i18n5', 'libkmlbase1', 'libkf5i18n-data', 'libqt5concurrent5', 'krita-gmic', 'libkf5windowsystem5', 'python3-pyqt5.sip', 'libkmldom1', 'python3-pyqt5', 'libqt5quick5', 'libqt5test5', 'qtwayland5', 'libgraphicsmagick++-q16-12', 'libqt5waylandcompositor5', 'qml-module-qtmultimedia', 'libproj22', 'libxerces-c3.2', 'libgdcm3.0', 'libsocket++1', 'libqt5multimediaquick5', 'libopencv-core4.5d', 'libtinyxml2.6.2v5', 'librttopo1', 'libqt5printsupport5', 'libkf5configcore5', 'libqt5xml5', 'libkf5guiaddons5', 'libkf5waylandclient5', 'libkf5widgetsaddons-data', 'libkf5coreaddons-data', 'libtbb2', 'libodbcinst2', 'libqhull-r8.0', 'libblosc1', 'libkf5guiaddons-bin', 'libgmic1', 'libqt5sql5', 'libkf5completion-data', 'libarpack2', 'python3-sip', 'libkf5config-data', 'krita-data', 'libspatialite7', 'libgsl27', 'libtbbmalloc2', 'libfyba0', 'unixodbc-common', 'libgeos-c1v5', 'libgraphicsmagick-q16-3', 'proj-bin', 'kwayland-data', 'libkf5windowsystem-data', 'libkf5coreaddons5', 'libhdf5-103-1', 'libqt5sql5-sqlite', 'libqt5qmlmodels5', 'libqt5designer5', 'qml-module-qtquick2', 'libopencv-imgproc4.5d', 'libkmlengine1', 'libgslcblas0', 'gdal-data', 'libkf5completion5', 'libhdf4-0-alt', 'libqt5qmlworkerscript5', 'libpq5', 'gamin', 'libhdf5-hl-100', 'libsz2', 'libogdi4.1', 'libqt5waylandclient5', 'libkf5itemviews-data', 'libkf5crash5', 'libkf5configgui5', 'libqt5help5', 'proj-data']
For removal: []
For upgrade: []
Installer: Calculating changes required for APT package: kolourpaint
For install: ['libkf5wallet-data', 'libkf5widgetsaddons5', 'libkf5dbusaddons-data', 'libkf5codecs5', 'kwayland-integration', 'libkf5kiontlm5', 'libkf5parts-plugins', 'libgamin0', 'libkf5sonnetcore5', 'libkf5textwidgets-data', 'libkf5dbusaddons5', 'libkf5itemviews5', 'libkf5kiofilewidgets5', 'kio', 'libkf5parts-data', 'libkf5service5', 'libkf5authcore5', 'libkf5kiowidgets5', 'libkf5sonnet5-data', 'libkf5configwidgets5', 'libkf5idletime5', 'libkf5codecs-data', 'libkf5notifications-data', 'libkf5guiaddons-data', 'libdbusmenu-qt5-2', 'libkf5sane-data', 'libqt5qml5', 'libkf5config-bin', 'libkf5i18n5', 'libkf5i18n-data', 'libkf5windowsystem5', 'libkf5jobwidgets5', 'libkf5doctools5', 'libkf5auth-data', 'libkf5xmlgui5', 'libkf5globalaccelprivate5', 'libkf5parts5', 'libkf5bookmarks-data', 'libqt5quick5', 'qtwayland5', 'libqt5waylandcompositor5', 'libkf5service-data', 'keditbookmarks', 'libqt5printsupport5', 'libkf5bookmarks5', 'libkf5configcore5', 'libqt5xml5', 'kolourpaint', 'libkf5guiaddons5', 'libkf5waylandclient5', 'kded5', 'libkf5iconthemes-bin', 'libkf5xmlgui-data', 'libkf5widgetsaddons-data', 'libkf5coreaddons-data', 'libqt5texttospeech5', 'libkf5globalaccel5', 'libkf5globalaccel-bin', 'libkf5service-bin', 'libkf5wallet-bin', 'libkf5guiaddons-bin', 'libkf5dbusaddons-bin', 'libkf5completion-data', 'libvoikko1', 'sonnet-plugins', 'libkf5sane5', 'libkwalletbackend5-5', 'libkf5config-data', 'libkf5notifications5', 'qtspeech5-speechd-plugin', 'libkf5sonnetui5', 'kwayland-data', 'libkf5windowsystem-data', 'libkf5textwidgets5', 'libkf5coreaddons5', 'libkf5kiocore5', 'libkf5solid5', 'libkf5wallet5', 'libqt5qmlmodels5', 'libkf5xmlgui-bin', 'libkf5solid5-data', 'libkf5globalaccel-data', 'libkf5kiogui5', 'libpolkit-qt5-1-1', 'libkf5iconthemes5', 'libkf5configwidgets-data', 'libkf5completion5', 'libkf5jobwidgets-data', 'gamin', 'libqt5waylandclient5', 'libkf5itemviews-data', 'libkf5crash5', 'libkf5configgui5', 'libhfstospell11', 'libkf5archive5', 'libkf5iconthemes-data']
For removal: []
For upgrade: []
Installer: Calculating changes required for APT package: pinta
For install: ['pinta']
For removal: []
For upgrade: []
Installer: Calculating changes required for APT package: dia
For install: ['dia', 'dia-common', 'dia-shapes', 'libart-2.0-2', 'gsfonts-x11']
For removal: []
For upgrade: []
Installer: Calculating changes required for APT package: kdenlive
For install: ['libkf5quickaddons5', 'libkdecorations2-5v5', 'libgdal30', 'libkf5wallet-data', 'libqt5webengine-data', 'breeze', 'libpoppler-qt5-1', 'libkf5widgetsaddons5', 'libkf5dbusaddons-data', 'kactivities-bin', 'libkf5codecs5', 'kwayland-integration', 'qml-module-org-kde-bluezqt', 'libcharls2', 'libkf5kiontlm5', 'libkf5parts-plugins', 'libkf5declarative-data', 'libgeotiff5', 'libkf5kirigami2-5', 'libnetcdf19', 'liburiparser1', 'libaccounts-qt5-1', 'libkf5plasmaquick5', 'libopencv-objdetect4.5d', 'libgamin0', 'libkf5notifyconfig-data', 'libsignon-plugins-common1', 'libkf5sonnetcore5', 'qml-module-org-kde-kquickcontrols', 'libkf5textwidgets-data', 'kaccounts-providers', 'libtesseract4', 'libkf5dbusaddons5', 'libopencv-contrib4.5d', 'libqt5quickcontrols2-5', 'libaec0', 'libqt5quickwidgets5', 'libcfitsio9', 'libkf5itemviews5', 'libarmadillo10', 'libkf5kiofilewidgets5', 'libqt5networkauth5', 'kio', 'libqt5positioning5', 'libkf5parts-data', 'qml-module-qtquick-layouts', 'qml-module-org-kde-kirigami2', 'libkf5package5', 'libkf5service5', 'libkf5contacts-data', 'libkf5authcore5', 'libkf5notifyconfig5', 'libepub0', 'qml-module-qtquick-window2', 'libkf5kiowidgets5', 'libqt5webchannel5', 'libgeos3.10.2', 'kdenlive-data', 'libkf5sonnet5-data', 'libkf5configwidgets5', 'libkf5idletime5', 'libodbc2', 'libkf5i18nlocaledata5', 'libre2-9', 'libopencv-imgcodecs4.5d', 'kdeconnect', 'libkf5codecs-data', 'libkf5notifications-data', 'qml-module-qt-labs-settings', 'libkf5filemetadata-bin', 'libkf5guiaddons-data', 'libdbusmenu-qt5-2', 'libkf5kcmutils-data', 'libkf5kcmutils5', 'libkf5bluezqt6', 'libminizip1', 'libqt5qml5', 'libkf5config-bin', 'qml-module-qtquick-controls2', 'libkf5filemetadata-data', 'libfreexl1', 'libkf5newstuff5', 'libsuperlu5', 'qml-module-qt-labs-platform', 'libkf5i18n5', 'libkmlbase1', 'libappimage0', 'libkf5i18n-data', 'libopencv-video4.5d', 'libkf5declarative5', 'frei0r-plugins', 'libkf5attica5', 'libqca-qt5-2-plugins', 'libkf5windowsystem5', 'libkf5jobwidgets5', 'libkf5doctools5', 'libkf5auth-data', 'libkf5style5', 'libkf5xmlgui5', 'libmlt7', 'liblept5', 'libkf5prison5', 'libkf5people5', 'libkf5globalaccelprivate5', 'qml-module-ubuntu-onlineaccounts', 'libkmldom1', 'kdenlive', 'libkf5parts5', 'libkf5bookmarks-data', 'libqt5quick5', 'libqt5test5', 'kactivitymanagerd', 'qml-module-org-kde-qqc2desktopstyle', 'qtwayland5', 'libqt5waylandcompositor5', 'libqt5quickparticles5', 'qml-module-qtmultimedia', 'libproj22', 'libxerces-c3.2', 'libgdcm3.0', 'libsocket++1', 'libqt5multimediaquick5', 'libopencv-highgui4.5d', 'signon-plugin-oauth2', 'libopencv-core4.5d', 'libkf5peoplewidgets5', 'libkaccounts2', 'libkf5service-data', 'kpackagelauncherqml', 'breeze-icon-theme', 'libmovit8', 'kwin-style-breeze', 'librttopo1', 'libsox3', 'libkf5package-data', 'keditbookmarks', 'libqt5printsupport5', 'libgavl2', 'libkf5bookmarks5', 'libmlt-data', 'libkf5configcore5', 'libkf5bluezqt-data', 'kinit', 'libqt5xml5', 'qml-module-qtwebengine', 'qml-module-org-kde-purpose', 'libkf5guiaddons5', 'libkf5waylandclient5', 'kded5', 'libkf5iconthemes-bin', 'libkf5xmlgui-data', 'libkf5widgetsaddons-data', 'sshfs', 'melt', 'libkf5purpose5', 'libkf5coreaddons-data', 'libqt5texttospeech5', 'swh-plugins', 'libkf5pulseaudioqt3', 'libkf5globalaccel5', 'libqt5webengine5', 'libtbb2', 'qml-module-org-kde-people', 'libodbcinst2', 'kpackagetool5', 'libaccounts-glib0', 'libsquashfuse0', 'libqhull-r8.0', 'libkf5globalaccel-bin', 'librtaudio6', 'libblosc1', 'libkf5service-bin', 'libqmobipocket2', 'libkf5wallet-bin', 'libkf5guiaddons-bin', 'libqt5sql5', 'libkf5dbusaddons-bin', 'libmlt++7', 'libkf5completion-data', 'qml-module-qtgraphicaleffects', 'qml-module-qt-labs-folderlistmodel', 'libvoikko1', 'libarpack2', 'sonnet-plugins', 'libdmtx0b', 'kde-style-breeze', 'libsignon-qt5-1', 'breeze-cursor-theme', 'libkwalletbackend5-5', 'libsox-fmt-alsa', 'libkf5config-data', 'libkf5filemetadata3', 'libqt5quicktemplates2-5', 'libkf5notifications5', 'qml-module-qtqml-models2', 'qml-module-qtquick-privatewidgets', 'qtspeech5-speechd-plugin', 'libspatialite7', 'libkf5sonnetui5', 'libopencv-features2d4.5d', 'libtbbmalloc2', 'libfyba0', 'unixodbc-common', 'libgeos-c1v5', 'proj-bin', 'libxcb-damage0', 'kwayland-data', 'libkf5windowsystem-data', 'libkf5newstuffcore5', 'libopencv-dnn4.5d', 'qml-module-qtquick-controls', 'libkf5textwidgets5', 'libkf5coreaddons5', 'libhdf5-103-1', 'qml-module-qtquick-templates2', 'libkf5kiocore5', 'libqt5sql5-sqlite', 'libkf5auth5', 'libkf5solid5', 'libqt5webenginecore5', 'libkf5wallet5', 'libsox-fmt-base', 'libopencv-ml4.5d', 'libqt5qmlmodels5', 'libkf5plasma5', 'qml-module-org-kde-kconfig', 'libkf5people-data', 'libkf5xmlgui-bin', 'libopencv-calib3d4.5d', 'libkf5solid5-data', 'libkf5globalaccel-data', 'libkf5calendarevents5', 'libkf5kiogui5', 'qml-module-org-kde-sonnet', 'libpolkit-qt5-1-1', 'libebur128-1', 'qml-module-org-kde-newstuff', 'libopencv-flann4.5d', 'libkf5purpose-bin', 'libkf5iconthemes5', 'libkf5configwidgets-data', 'qml-module-qtquick2', 'libopencv-imgproc4.5d', 'libkmlengine1', 'gdal-data', 'libqca-qt5-2', 'libkf5activities5', 'libfakekey0', 'libkf5completion5', 'qml-module-qtquick-dialogs', 'libkf5contacts5', 'libhdf4-0-alt', 'libkf5jobwidgets-data', 'libkf5peoplebackend5', 'plasma-framework', 'libqt5qmlworkerscript5', 'qml-module-org-kde-prison', 'libpq5', 'gamin', 'kpeople-vcard', 'libhdf5-hl-100', 'libsz2', 'libogdi4.1', 'libqt5waylandclient5', 'libkf5itemviews-data', 'libkf5crash5', 'libkdecorations2private9', 'libkf5newstuff-data', 'qml-module-org-kde-kquickcontrolsaddons', 'libkf5configgui5', 'qml-module-qtqml', 'proj-data', 'libkf5syndication5abi1', 'qml-module-qtquick-particles2', 'libhfstospell11', 'libkf5archive5', 'libkf5iconthemes-data']
For removal: []
For upgrade: []

Dodano po pewnym czasie:
[Obrazek: AkP3DY0l.png]

Wystarczyło przez 3 minuty przeglądać sklep z aplikacjami, aby go zawiesić.
#4
0
Cześć,
pokaż wynik polecenia inxi -Sr być może coś w repozytoriach "bruździ".
#5
0
Wyniki z terminala niczego nie podpowiadają.
#6
0
(13-09-2022, 20:30)yahoob3 napisał(a): Cześć,
pokaż wynik polecenia inxi -Sr być może coś w repozytoriach "bruździ".
Kod:
[email protected]:~$ inxi -Sr
System:
  Host: Brutus Kernel: 5.15.0-47-generic x86_64 bits: 64
    Desktop: Cinnamon 5.4.12 Distro: Linux Mint 21 Vanessa
Repos:
  No active apt repos in: /etc/apt/sources.list
  Active apt repos in: /etc/apt/sources.list.d/google-chrome.list
    1: deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main
  Active apt repos in: /etc/apt/sources.list.d/official-package-repositories.list
    1: deb http://packages.linuxmint.com vanessa main upstream import backport
    2: deb http://archive.ubuntu.com/ubuntu jammy main restricted universe multiverse
    3: deb http://archive.ubuntu.com/ubuntu jammy-updates main restricted universe multiverse
    4: deb http://archive.ubuntu.com/ubuntu jammy-backports main restricted universe multiverse
    5: deb http://security.ubuntu.com/ubuntu/ jammy-security main restricted universe multiverse
  Active apt repos in: /etc/apt/sources.list.d/spotify.list
    1: deb http://repository.spotify.com stable non-free
[email protected]:~$
#7
0
Spróbuj jeszcze ustawić sobie serwery lustrzane na te najszybsze, w ostateczności przeinstaluj https://forums.linuxmint.com/viewtopic.p...0#p1934490
#8
0
To nie jest jakiś uciążliwy błąd. Jak będę chciał zainstalować program, to skorzystam z konsoli albo z synaptica. Temat można zamknąć, już nic nie będę mieszał  w systemie. Dzięki za poświęcony czas.


Skocz do:




Użytkownicy przeglądający ten wątek: 1 gości